{{ if site.Data.attention }}
<div class="card mb-3">
	<div class="card-header">Attention needed!</div>
	<div class="card-body">
		The following items need your attention:
		<ul>
			{{ range site.Data.attention }}
			<li><a href="{{ .url }}" target="_blank">{{ .text }}</a></li>
			{{ end }}
		</ul>
	</div>
</div>
{{ end }}
